@charset "UTF-8";
@charset "UTF-8";
/* CSS Document */

body{
	background-color:#F7F7F7;
}

#section-press{
	background-color:#E6FFE7;
	min-height:inherit;
}

#section-fea{
	background-color:#A9DDE1;
	min-height:inherit;
}

.section-title{
	/* comment below if there is no other tab (no Article tab) in bc-articles.html */
	/*margin-bottom: 25px;*/
}

#section-bot{
	padding-top:0px;
	background-color:#F7F7F7;
}

#section-press hr,
#section-bot hr{
	border-bottom:1px solid #a4a4a4 !important;
}
	

.press-wrapper{
	width:100%;
	position:relative;
	float: left;
	height:auto;
	margin-bottom:25px;
	overflow-x: auto;
}

.press-box{
	width:880px;
	height:auto;
	min-height:100px;
	position:relative;
	float:left;
	border:1px solid #DFDFDF;
	border-bottom:5px solid #DFDFDF;
	padding:10px 19px;
	margin:25px 0;
	background-color:#FFF;
	cursor: pointer;
}

.press-date{
	position:relative;
	width:auto;
	float:left;
	font-size:16px;
	padding:5px 20px;
	margin-left:-25px;
	background-color:#FFAD30;
}

.press-date:before{
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 5px 5px 0;
	border-color: transparent #704B11 transparent transparent;
	position:absolute;
	left:0;
	bottom: -5px;

}

.press-title{
	position:relative;
	width:100%;
	float:left;
	margin:10px 0 5px 0;
	color:#253753;
	font-size:18px;
	font-weight:bold;
}

.press-text{
	position:relative;
	width:100%;
	float:left;
	margin-bottom:10px;
	color:#000;
	font-size:14px;
	line-height:20px;
	border-bottom:1px solid #D7D7D7;
	padding-bottom:10px;
}

.press-btn-area{
	position:relative;
	width:100%;
	margin:15px 0;
	float:left;
	text-align:right;
}

.press-btn-area > a{
	margin:0 0 0 10px;
}

/* added by Ming May 29 */
.section p.revision {
	margin-top: 0px;
}


/*Add on 1 Aug 2016*/
.bg-info-bar {
    width: 100%;
    float: left;
    position: relative;
    background-color: #E6FFE7;
    text-align: center;
    display: table;
    z-index: 9;
}

.bg-info-bar > a {
    margin: 0 auto;
    display: table-cell;
    padding: 15px 20px;
    position: relative;
    vertical-align: middle;
    text-decoration: none;
    font-weight: bolder;
}

.bg-info-bar > a.selected {
    background-color: #F5F196;
    color: #000;
}

/* the small triangle below the selected tab */
.bg-info-bar > a.selected:after {
    content: '';
    position: absolute;
    bottom: -7px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8.7px 5px 0 5px;
    border-color: #F5F196 transparent transparent transparent;
	color: #fff;
}




.tabs > div{
	width:auto;
	margin:0 5px;
	float:	left;
	padding:20px 40px;
	color:#000;
	position:relative;
	cursor:pointer;
	font-weight:bold;
	text-align: center;
	font-size:16px;
}

.tabs > div.selected{
	/*background-color:#F5F196;*/
	background-color:#FEAF4A;
	color:#000;
	/* text-decoration:underline; */
}

.tabs > div.selected:after{
	content:'';
	position:absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8.7px 5px 0 5px;
	/*border-color: #F5F196 transparent transparent transparent;*/
	border-color: #FEAF4A transparent transparent transparent;
	left: 0;
	right: 0;
	bottom: -7.5px;
	margin: 0 auto;
}






@media only screen and (max-width: 768px){
	.press-box{
		width:92%;
		padding:10px 4%;
	}
	
.bg-info-bar > a {
    padding: 10px 0px;
    width: 100%;
    float: left;
}	

.bg-info-bar > a.selected:after {
	display:none;
}

/* ----------------------------------------- */
.tabs{
	width: 100%;
}
/* ----------------------------------------- */


.tabs > a{
	width: 100%;
	margin: 0 0 0 0;
	float: left;
	padding: 10px 0;
	color: #000;
	position: relative;
	text-align: center;
}
.tabs > a.selected:after{
	display:none;	
}

.tabs > div{
	float: none;
	display: block;
	text-align: center;
	padding: 10px 20px;
	font-size: 16px;
}

.tabs > div:after{
	display: none;
}

}
@media only screen and (max-width: 384px){

#section-articles .press-btn-area > a{
	display: block;
	margin:10px 0 10px 10px;
}
}
	